Package twisted :: Package internet :: Module error :: Class ConnectInProgressError

[frames | no frames]

## Class ConnectInProgressError

    Exception --+
                |
               ConnectInProgressError

A connect operation was started and isn't done yet.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:50 2004 | http://epydoc.sf.net